CVE Database

CVE-2000-1137

Public: 2000-11-29

Details

The MITRE CVE dictionary describes this issue as:

GNU ed before 0.2-18.1 allows local users to overwrite the files of other users via a symlink attack.

Find out more about CVE-2000-1137 from the MITRE CVE dictionary and NIST NVD.

Statement

Red Hat Enterprise Linux 5 is not vulnerable to this issue as it contains a backported patch.

Red Hat security errata

Platform Errata Release Date
Red Hat Linux 5.2 RHSA-2000:123 December 06, 2000
Red Hat Linux 6.0 RHSA-2000:123 December 06, 2000
Red Hat Linux 6.1 RHSA-2000:123 December 06, 2000
Red Hat Linux 6.2 RHSA-2000:123 December 06, 2000
Red Hat Linux 7.0 RHSA-2000:123 December 06, 2000

External References

This page is generated automatically and has not been checked for errors or omissions.

For clarification or corrections please contact the Red Hat Security Response Team.